/*
Theme Name: Starhotel Child 
Description: Child theme for Starhotel
Version: 1.0
Theme URI: http://themeforest.net/user/slashdown
Author: Slashdown
Author URI: http://themeforest.net/user/slashdown
License: GNU General Public License, version 2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: starhotel
Template: starhotel
Tags: responsive-layout, two-columns
*/

@import url("../starhotel/style.css");
.newsletter-email{ background-color: transparent;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
	margin-top:5px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;}
.newsletter-submit{ background-color:#555555; padding:5px 10px; color:#FFF; border:1px solid #555555; border-radius:5px;}	

#top-header a {
    font-size:16px;
}

#reservation-form .popover-icon i {color:#0d6ba8;}
.room-thumb .main {background-color:#5a9fcb;}
.room-thumb .main h5 {color:#fff;}
.room-thumb .main .price {background-color:#e8f6ff !important; padding-top: 0px}
.room-thumb .main .price span {color:#000 !important;}
header {border-color: #003d60 !important;}

.room-thumb .content li, .room-thumb .content p {font-size: 11px; line-height: 18px}

.navbar-nav {float:right !important;}

.vc_images_carousel {border-color: #272727 !important;}
footer {margin-top:50px !important;}
.vc_row-no-padding {margin-bottom:0px !important;}

header #logo { padding: 10px 0px 10px 0 !important; border-right:none !important;}

.navbar {min-height:104px !important; box-shadow:none !important;}

#logo img {height:auto !important;}
.navbar-nav > li > a {padding: 42px 10px !important;}
.is-sticky .navbar {box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1) !important; min-height:50px !important;}
.is-sticky #logo img {height:44px !important;}
.is-sticky .navbar-nav > li > a {padding: 24px 10px !important;}

.newsletter-submit {background-color: #595959 !important; border: 1px solid #2c2c2c !important; border-radius: 5px; color:#fff !important; text-transform:uppercase !important; font-size:14px !important;
  padding:7px 18px !important;}
.newsletter-email {border: 1px solid #898989 !important; color:#898989 !important; font-size:12px !important;}  
  
  
.tp-caption.starhotelbigtext, .starhotelbigtext {background-color: rgba(1, 83, 136, 0.7) !important;  color:#fff !important;  text-shadow:none !important;  
border-left:none !important; border-right:none !important; border-top:1px solid #015388 !important; border-bottom:1px solid #015388 !important; border-color:#015388 !important;
font-family:"Times New Roman", Times, serif !important; text-transform:uppercase !important; font-weight:normal !important;}
.sticky-wrapper {max-height:inherit !important; height:116px !important;}


.btn {background:rgba(13, 107, 168, 0) linear-gradient(to bottom, rgba(13, 107, 168, 1) 0%, rgba(13, 107, 168, 1) 100%) repeat !important; background-color:#0d6ba8 !important;}

.homebooknowfrom {margin:auto; max-width:500px; padding:0px !important;}
.homebooknowfrom input  {float:left !important; max-width:138px !important;  }
.homebooknowfrom select {float:left !important; max-width:138px !important; }
.homebooknowfrom .btn-primary {margin-top:20px; padding:6px 12px !important;  max-width:160px !important;}

.homebooknowfrom  .col-sm-3 {width:34%;}
.homebooknowfrom  .col-sm-2 {width:34%;}

#reservation-form .homebooknowfrom .fa.infield {margin-top: 34px; right: 38px;}
#reservation-form .reservation-vertical {padding:30px;}
.homebooknowfrom div {padding:0px !important;}


.clsbookingpostfrm {padding:0px !important;}
.clsbookingpostfrm input, .clsbookingpostfrm select {float:none !important; max-width:inherit !important;}
/*#reservation-form .fa.infield {margin-top: 38px; right: 62px;}*/
#HDbookingWidget input, #HDbookingWidget select {padding:6px 12px !important;}
#HDbookingWidget div {padding:0px !important;}
.footernewsletter {padding-top:10px;}
.footernewsletter .textwidget {margin-bottom:10px;}
.footernewsletter label {display:block; margin-bottom:7px; color:#c1c1c1 !important; font-weight:bold;}

.hasDatepicker{background:url(calendar-icon.png) no-repeat 96% center;}

@media only screen and (min-width: 768px) and (max-width: 991px)
{

	.navbar #logo {width:220px;}
	.navbar #logo img {width:220px;}
	.navbar-nav > li > a {padding:30px 15px !important;}
	.is-sticky .navbar-nav > li > a {padding:22px 10px !important;}
	.navbar {min-height: 82px !important;}
	.is-sticky .navbar #logo {width:auto;}
	.is-sticky .navbar #logo img {width:auto;}
	.sticky-wrapper {max-height:inherit !important; height:82px !important;}
	

}



@media only screen and (min-width: 480px) and (max-width: 767px)
{
	.navbar-nav {float:none !important;}
	.navbar-nav > li > a {padding:15px !important;}
	.is-sticky .navbar-nav > li > a {padding:15px !important;}
	
	.navbar-default .navbar-toggle {margin-top: 44px;}
	.is-sticky .navbar-default .navbar-toggle {margin-top: 22px;}
	header #logo {padding:0px !important;}
	
	.homebooknowfrom .col-sm-3 {float: none !important; width: auto; max-width:inherit;}
	.homebooknowfrom .col-sm-2 {float: none !important; width: auto; max-width:inherit;}
	.homebooknowfrom div {max-width:inherit;}
	#reservation-form .homebooknowfrom .fa.infield {margin-top:34px; right: 15px;}
	#HDbookingWidget input, #HDbookingWidget select {float:none !important; max-width:inherit !important;}
	
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) 
{
	.navbar-nav {float:none !important;}
	.navbar-nav > li > a {padding:15px !important;}
	.is-sticky .navbar-nav > li > a {padding:15px !important;}
	
	.navbar-default .navbar-toggle {margin-top:29px;}
	.is-sticky .navbar-default .navbar-toggle {margin-top:20px;}
	
	.navbar #logo {width:200px;}
	.navbar #logo img {width:200px;}
	.is-sticky .navbar #logo {width:auto;}
	.is-sticky .navbar #logo img {width:auto;}
	header #logo {padding:0px !important;}
	.sticky-wrapper {max-height:inherit !important; height:90px !important;}
	.navbar {min-height:inherit !important;}
	.breadcrumb {margin-top:30px !important;}
	
	.homebooknowfrom .col-sm-3 {float: none !important; width: auto; max-width:inherit;}
	.homebooknowfrom .col-sm-2 {float: none !important; width: auto; max-width:inherit;}
	.homebooknowfrom div {max-width:inherit;}
	#reservation-form .homebooknowfrom .fa.infield {margin-top:34px; right: 15px;}
	#HDbookingWidget input, #HDbookingWidget select {float:none !important; max-width:inherit !important;}
	
	
}